<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #salida {
            width: 100px;
            height: 100px;
            background-color: black;
            border-radius: 100px;
            position: absolute;
            /* posicion inicial */
            top: 0px;
            left: 0px;
            /* animacion */
            transition: all 5s;
        }
    </style>
</head>

<body>
    <div id="salida">
        &nbsp;
    </div>

</body>
<script src="5.js"></script>

</html>